/*  
Theme Name: Room09 Child
Theme URI: http://demo.yithemes.com/room09/
Version: 2.0.2
Description: Ecommerce Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: room09

	Copyright: (c) 2012 Your Inspiration Web.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

/* If you need to edit the room09 folder name, pay attention to change the name even in woocommerce/style.css file */
@import url("../room09/style.css");

/* Below you can write your style */

body {
  background: #fff !important;
  height: 100%;
}

#logo {
padding: 0;
margin-bottom: 9px;
background-color: rgba( 255, 255, 255, 0.0 ) !important;
}
#logo-img {
padding-top: 10px;
padding-bottom: 9px;
padding-left: auto;
padding-right: auto;
}

.product-addon-roof-color {
clear: both;
}
dl.product-addon-totals {
padding-left: 25px;
}
h3.addon-name {
margin-top: 0;
float: left;
padding-right: 10px;
}

#header-cart .widget_shopping_cart .cart_label a.cart-icon {
margin-top: 15px;
}

.header-phone {
font-weight:bold;
font-size: 12pt;
padding: 5px 0 5px 0;
display: inline-block;
width: 156px;
text-align: center;
color: #4573a8;
}

#topbar .topbar-left, #topbar .topbar-right {
padding-top:17px;
}
.sign-up-entry-box {
margin-left:5px;
margin-bottom:5px;
}
sign-up-entry-box_wrapper {
margin-top:0px;
margin-bottom:0px;
}
#gform_wrapper_1 {margin:-40px 0px 0px 0px; padding:0px;}
#gform_wrapper_1 .gform_footer input[type=submit] {margin: 0px;}
#gform_wrapper_1 .gform_footer {margin:0px; padding:0px;}
#gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {visibility: hidden;}

#topbar .widget {
float: right;
}

.phone-two{
padding: 7px 0px 3px 0px;
text-align: center;
}

.woocommerce ul.products li.product {
position: relative;
margin-left: 5px;
}

.woocommerce ul.products li.product.grid.classic img {
padding: 0px 0px 0px 0px;
}

.woocommerce ul.products li.product {
margin-left: 5px;
width: 283px;
}


.cbold	{
font-weight:bold;
}

#copyright .container {
padding: 5px 0 5px 0;
}

.single-product.woocommerce #primary div.product table.variations {
background-color: rgba(214, 202, 202, 0.1);
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
width: 40px;
}

li.freeshipmen {color:red; font-weight:bold; font-size:14px;}
li.freeshipmen a{color:red; font-weight:bold; font-size:14px;}

.call-to-action .separate-phone {
display:none;
}

/* 2015-02-04 - jparker - Change Request: Timed Coupon Toolbar Drop-Down CSS */


.gform_wrapper{
display: block !important;
}

.term-header-image {
  display: none;
}
